@import "assets";
form {
  margin-bottom: 30px;
  max-width: 500px;
  --form-height: 50px;
  input[type="text"] {
    float: left;
    width: 80%;
    height: var(--form-height);
    padding: 10px;
    background: #f1f1f1;
    font-family: inherit;
    font-size: inherit;
  }
  button {
    float: left;
    width: 20%;
    height: var(--form-height);
    padding: 10px;
    background: gray;
    cursor: pointer;
    &:hover {
      background: darken(gray, 20%);
    }
  }
  &::after {
    content: "";
    clear: both;
    display: table;
  }
}

#results {
  ul {
    @include basic-index-list;
  }
}

@media (prefers-color-scheme: light) {
  form {
    input[type="text"] {
      border: 1px solid gray;
    }
  }
}
